FreeBSD : kdepim exploitable buffer overflow in VCF reader (84)

This script is Copyright (C) 2009-2010 Tenable Network Security, Inc.


Synopsis :

The remote host is missing a security update

Description :

The following package needs to be updated: kdepim

See also :

http://secunia.com/advisories/11817
http://secunia.com/advisories/12309
http://secunia.com/advisories/25383/
http://security.e-matters.de/advisories/092004.html
http://www.idefense.com/application/poi/display?id=130&type=vulnerabilities&flashstatus=false
http://www.kde.org/info/security/advisory-20040114-1.txt
http://www.mozilla.org/security/announce/2006/mfsa2006-09.html
http://www.mozilla.org/security/announce/2006/mfsa2006-10.html
http://www.mozilla.org/security/announce/2006/mfsa2006-11.html
http://www.mozilla.org/security/announce/2006/mfsa2006-12.html
http://www.mozilla.org/security/announce/2006/mfsa2006-13.html
http://www.mozilla.org/security/announce/2006/mfsa2006-14.html
http://www.mozilla.org/security/announce/2006/mfsa2006-15.html
http://www.osvdb.org/6830
http://www.osvdb.org/6831
http://www.osvdb.org/6832
http://www.osvdb.org/6833
https://ccvs.cvshome.org/source/browse/ccvs/NEWS?rev=1.116.2.104
https://sourceforge.net/forum/forum.php?forum_id=566199
http://www.FreeBSD.org/ports/portaudit/da6f265b-8f3d-11d8-8b29-0020ed76ef5a.html

Solution :

Update the package on the remote host

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 12557 (freebsd_kdepim_314_1.nasl)

Bugtraq ID:

CVE ID: CVE-2003-0988

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now